Jump to content
RAGE Multiplayer Community

Server version mismatch.


Xaviiara
 Share

Recommended Posts

After last Rage MP update, I can't connect to a few servers, probably because they haven't updated the server to latest verison. This is extremly annoying because the one developer of my favorite server is lazy as fuck.

Is there a way I can revert back to rage 0.3.5? If I download from announcements then it just downloads the updater and updates automatically. (Or can someone provide the 0.3.5 files directly/and some way to disable auto update.)

 

I also tried a bunch of crap to fix this, idk man. (And I  have the legit GTA V btw. (v1.44))

unknown.png

Edited by Xaviiara
Link to comment
Share on other sites

  • 1 month later...
On 11/2/2018 at 10:17 AM, MrPancakers said:

You can't downgrade RageMP, if the server owner is too lazy there isn't much else we can do. He'll have to deal with a dead server as nobody else has the ability to downgrade so nobody will be able to join.

How to downgrade rage mp my gta5 version is 1.43 and last rage update require version 1.46  

Link to comment
Share on other sites

  • 4 months later...
  • 1 month later...

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...